Loading...
Searching...
No Matches
HBondProcessor.h File Reference
`#include <BALL/CONCEPT/processor.h>`
`#include <BALL/KERNEL/residue.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::HBondProcessor
| Computation of hydrogen bonds from topology information. More...
class | BALL::HBondProcessor::HBond
struct | BALL::HBondProcessor::Option
| Option names. More...
struct | BALL::HBondProcessor::Default
| Default values for options. More...
struct | BALL::HBondProcessor::PredictionMethod
| Default values for options. More...
struct | BALL::HBondProcessor::ResidueData

## Namespaces

namespace | BALL